### Function

# Qmi MessageUimGetConfigurationInput new

since: 1.30

#### Declaration [src]

    QmiMessageUimGetConfigurationInput*
    qmi_message_uim_get_configuration_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageUimGetConfigurationInput`.

Available since: 1.30

#### Return value

Type: `QmiMessageUimGetConfigurationInput`

The newly created `QmiMessageUimGetConfigurationInput`. The returned value should be freed with qmi_message_uim_get_configuration_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.